{% extends 'base.html.twig' %}

{% block title %}Checkinout index{% endblock %}

{% block body %}
    <h1>Checkinout index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for checkinout in checkinouts %}
            <tr>
                <td>{{ checkinout.id }}</td>
                <td>
                    <a href="{{ path('app_checkinout_show', {'id': checkinout.id}) }}">show</a>
                    <a href="{{ path('app_checkinout_edit', {'id': checkinout.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_checkinout_new') }}">Create new</a>
{% endblock %}
